Disconnects the user from the selected remote policy on the current Guardian instance only.
PUT /external-policies/{messageId}/disconnect
Disconnects the user from the selected remote policy on the current Guardian instance only
Headers
Name
Value
Content-Type
application/json
Authorization
Bearer <token>
Body
Name
Type
Description
messageId
string
Message ID
full
Boolean
Disconnects the user from the selected remote policy on the current Guardian instance and from the same policy on the Main Guardian instance where it is deployed.
Response
description: Successful operation.
content:
application/json:
schema:
type: array
items:
type: booleandescription: Unauthorized.description: Forbidden.description: Internal server error.
content:
application/json:
schema:
$ref: '#/components/schemas/InternalServerErrorDTO'Last updated
Was this helpful?